/* HTML elements */
body{ background : #DCDDF7; color : #000000; font-size : 0.9em; font-family : Arial,Sans-Serif }
h1, h2, h3, h4, h5, h6 { color : #00008B; font-weight : bold }
h1, h3, h5 { font-style : normal }
h2, h4, h6 { font-style : italic }
h1{	font-size : 1.5em }
h2{ font-size : 1.1em }
h3{ font-size : 1.0em }
h4{ font-size : 0.9em }
h5{ font-size : 0.8em }
h6{ font-size : 0.7em }
a, a:link, a:visited, a:hover, a:active{ font-weight : normal; text-decoration : none }
a, a:link, a:visited{ background : transparent }
a, a:link{ color : #710033 }
a:visited{ color : #345656 }
a:hover{ background : #00008B; color : #FFFFFF }
a:active{ background : Red; color : Yellow; }
i, em{ font-style : italic }
b, strong{ font-weight : bold }
p, menu, ol, ul, li { 
	text-align : justify; line-height : 1.2em; margin-top : 0.2em; margin-bottom : 0.4em 
}
table, thead, tfoot, tbody, tr, td, th{ 
	border : none; margin : 1px 2px 1px 2px; padding : 1px 2px 1px 2px; font-size : 1.0em 
}
pre, code{ 
	font-family : Arial, Sans-Serif; margin : 0.6em 0 0.8em 0; padding : 4px; 
	line-height : 1.2em; background : #F1EAD8 
} 
var{ color : #00008B; font-style : italic }
/* Classes */
.text_left{ text-align : left }
.text_center{ text-align : center }
.text_right{ text-align : right }
.subtitle{ font-weight : bold; font-style : italic }
.block{ display: block }
.tab1{ margin-left : 20px }
.tab2{ margin-left : 40px }
.small{ font-size : 0.8em }
.tborder{ border : thin groove }
.t_u { text-decoration : underline }
.t_ui { text-decoration : underline; font-style : italic }
.avs{ color : #00008B; font-style : italic }
.codeblock{ color: #65192A; text-align : left }
.comment{ color: #47121E }
.toc{ margin : 2px; padding : 2px; background : #CFC4E0 }
.ftitle{ background : #C4E287; font-weight : bold; margin-top : 8px }
.ftext{ background : #F1EAD8 }
.fdef{ background : #F1EAD8; color : #00008B }
.note, .emnote{ padding : 4px; background : #FAFAD2 }
.note{ background : #F1EAD8 }
.logo{ text-decoration : none; border: 0 }
.notediv{ width : 25% }
.inverse{ background : #00008B; color : #FFFFFF; padding : 2px }
.inverse_left{ background : #00008B; color : #FFFFFF; padding : 2px; text-align : left }
.msection, .msection2{ padding : 2px; text-align : left; margin-top : 8px }
.msection{ color : #FFFFFF; background : #00008B }
.msection2{ color : #00008B; background : #FAFAD2; text-decoration : underline }
.mlink{ background : #B6FC84 }
.mlink2{ background : #FAFAD2 }
.mlink_i{ color : #808080; background : #DADADA }
.menubar, .mbwide, .mbnarrow{ display: block; padding : 0px 6px 0px 6px; font-size: 0.8em }
.menubar{ width : 76px }
.mbwide{ width : 168px;}
.mbnarrow{ padding : 0px 2px 0px 2px; width : 21px ; text-align : center }
.ident04{ margin-left: 4px }
.ident08{ margin-left: 8px }
/* Contextual */
.tborder td, .tborder th{ border : thin groove; vertical-align : top }
.fdef p{ text-align : left }
/* IDs */
#main,#navbar,#header,#footer{ 
	border : 0; margin : 4px; padding : 8px; position : absolute; 
	text-align : left; vertical-align : top 
}
#main{ width : 570px; top : 54px; left : 230px }
#navbar{ background : #FAFAD2; color : #000000; width : 200px; top : 8px; left : 4px }
#header{ width : 570px; height : 53px; top : 1px; left : 230px }
#footer{ position : inherit; margin : 2px; width : 560px; background : #CFC4E0 }